name: kryptonia_admin_dash
description: Kryptonia Admin Dashboard.


publish_to: "none" 


version: 1.0.0+1

environment:
  sdk: ">=2.12.0 <3.0.0"

dependencies:
  flutter:
    sdk: flutter


  cupertino_icons: ^1.0.3

  google_fonts: ^4.0.3
  flutter_svg: ^2.0.1
  fl_chart: ^0.60.0
  provider: ^6.0.5
  data_table_2: ^2.0.3
  fluro: ^2.0.3
  url_strategy: ^0.2.0
  hive: ^2.0.4
  hive_flutter: ^1.1.0
  http: ^0.13.3
  intl: ^0.17.0
  loading_overlay: ^0.3.0
  flutter_easyloading: ^3.0.3
  translator: ^0.1.7

  flutter_localizations:
    sdk: flutter

dev_dependencies:
  flutter_test:
    sdk: flutter


flutter:

  uses-material-design: true
  assets:
    - assets/images/
    - assets/icons/
    - assets/svgs/
    - assets/translations/ar.json
    - assets/translations/de.json
    - assets/translations/en.json
    - assets/translations/es.json
    - assets/translations/fr.json
    - assets/translations/hi.json
    - assets/translations/id.json
    - assets/translations/ja.json
    - assets/translations/ko.json
    - assets/translations/nl.json
    - assets/translations/pt.json
    - assets/translations/ru.json
    - assets/translations/zh.json


